Bug 323551 - Review Request: esorex - EsoRex is the European Southern Observatory Recipe Execution Tool
Review Request: esorex - EsoRex is the European Southern Observatory Recipe E...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On: 305281
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 14:44 EDT by Sergio Pascual
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:16:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2007-10-08 14:44:00 EDT
Spec URL: http://sergiopr.fedorapeople.org/esorex.spec
SRPM URL: http://sergiopr.fedorapeople.org/esorex-3.6.1-0.3.fc7.src.rpm
Description: EsoRex is the ESO Recipe Execution Tool. It can list, configure and 
execute CPL-based recipes from the command line.
One of the features provided by the CPL is the ability to create 
data-reduction algorithms that run as plugins (dynamic libraries). These 
are called recipes and are one of the main aspects of the 
CPL data-reduction development environment.
Comment 1 Marek Mahut 2007-10-08 14:50:56 EDT
I will take a look on this tomorrow. Thank you for submitting.

I'm very interesting to help with any astronomical reviews.
Comment 2 Marek Mahut 2007-11-21 08:47:19 EST
APPROVED (sorry for the delay)
Comment 3 Sergio Pascual 2007-11-21 08:59:33 EST
New Package CVS Request
=======================
Package Name: esorex
Short Description: EsoRex is the European Southern Observatory Recipe Execution Tool
Owners: sergiopr
Branches: F-8 F-7
InitialCC: 
Cvsextras Commits: yes

Note You need to log in before you can comment on or make changes to this bug.